.ReportBill-Form{
    width: 900px;
    height: 320px;
    background-color: white;
    border-radius: 10px;
    display: grid;
    grid-template-rows: 10% 70% 20%;
    font-family: phetsarath ot ;
   
}
.ReportBill-title{
     display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 30px;
 }
 .ReportBill-title > p{
   font-size: 30px;
 }
.ReportBill-input{   
    display: grid; 
   grid-template-rows: 50% 50%;
}
      
.ReportBill-input-grid1{
    display:  flex;  
    align-items: center;
    justify-content: center;
    margin-top: 15px;
    gap: 30px;
  
 
  }
 .ReportBill-input-grid2{
      display:  flex;  
    align-items: center;
    justify-content: center;
    gap: 40px;
     
 }   
 .incomeForm-input-grid2 > p {
    font-size: 25px;
    display: flex;
    justify-content: center;
    align-items: center;

 }
 .ReportBill-input-grid2-content {
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 25px;
    gap: 7px;

 }
 .ReportBill-grid2-select{
   width: 230px;
 }
 .ReportBill-grid3{
    display:  flex;  
    align-items: center;
    justify-content: center;
 }
 .ReportBill-grid3 > button{
   border-radius: 10px !important;
   background: #D9D9D9 !important;
   width: 150px;
   font-size: 20px !important;
 }
 
 .ReportBill-DateRangePicker .MuiTypography-root{
     color: black ;

 }
 
.MuiDateRangeCalendar-monthContainer{
   width: 300px;
   height: 420px;
}


.MuiPickersArrowSwitcher-root > .MuiTypography-subtitle1{
   color: black !important;

}
  .MuiDayCalendar-weekContainer {
  column-gap: 2px  
 }
  .MuiButtonBase-root {
   font-size: 16px !important;  
    
 } 
.css-rhmlg1-MuiTypography-root-MuiDayCalendar-weekDayLabel  {
   font-size: 16px !important;
   color: red !important;
 }
 .MuiDayCalendar-header{
   column-gap: 1px !important;
   margin-left: 16px !important;
 }
 